Exchange a bootstrap code and a CSR for the first client certificate
POST
/v1/identities/bootstrap
const url = 'https://api.reindeer.example.tr/v1/identities/bootstrap';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"code":"example","csr":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.reindeer.example.tr/v1/identities/bootstrap \ --header 'Content-Type: application/json' \ --data '{ "code": "example", "csr": "example" }'Request Bodyrequired
Bölüm başlığı “Request Bodyrequired”Media typeapplication/json
object
code
required
string
csr
required
string
Example generated
{ "code": "example", "csr": "example"}Responses
Bölüm başlığı “Responses”Client certificate and the CA that signed it
Media typeapplication/json
object
identity
string
certificate
string
ca
string
not_after
string format: date-time
Example generated
{ "identity": "example", "certificate": "example", "ca": "example", "not_after": "2026-04-15T12:00:00Z"}RFC 9457 problem
Media typeapplication/problem+json
object
status
integer
code
string
title
string
detail
string
type
string
Example generated
{ "status": 1, "code": "example", "title": "example", "detail": "example", "type": "example"}